/* 
    Created on : 18 mai 2017, 17:51:12
    Author     : Philippe Tasch <tasch@sport50.com>
*/
/*
 * VARIABLES
 */
/*
 * Import helper functions
 */
/*
 * VARIABLES
 */
/* -------------------------------------------------- */
/**
 * Apply box-sizing: border box to all elements
 */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/*
 * A partial implementation of the Ruby list functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/lists.rb
 */
/*
 * A partial implementation of the Ruby constants functions from Compass:
 * https://github.com/Compass/compass/blob/stable/lib/compass/sass_extensions/functions/constants.rb
 */
/*
 * A partial implementation of the Ruby display functions from Compass:
 * https://github.com/Compass/compass/blob/stable/core/lib/compass/core/sass_extensions/functions/display.rb
 */
.attendanceContainer {
  margin-top: 20px;
  text-align: center; }
  .attendanceContainer .attendanceButtonsContainer {
    padding: 15px; }
    .attendanceContainer .attendanceButtonsContainer .attendanceButton {
      position: relative;
      vertical-align: middle;
      width: 100px;
      height: 55px;
      line-height: 50px;
      text-align: center; }
      .attendanceContainer .attendanceButtonsContainer .attendanceButton.willAttend {
        text-transform: uppercase;
        font-size: 15px;
        padding: 2px;
        font-weight: 300;
        margin: 3px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        background-image: none;
        text-decoration: none;
        display: inline-block;
        cursor: pointer;
        background-color: #71bf44 !important;
        border: 1px solid #529929;
        color: #fff;
        text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35); }
      .attendanceContainer .attendanceButtonsContainer .attendanceButton.wontAttend {
        text-transform: uppercase;
        font-size: 15px;
        padding: 2px;
        font-weight: 300;
        margin: 3px;
        cursor: pointer;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        background-image: none;
        text-decoration: none;
        display: inline-block;
        cursor: pointer;
        background-color: #e82221 !important;
        color: #fff;
        border: solid 1px #e82221;
        font-weight: 300;
        text-shadow: #000, 30% opacity, 1px; }
      .attendanceContainer .attendanceButtonsContainer .attendanceButton .ajaxLoader {
        position: static;
        width: 30px;
        height: 30px;
        background: transparent;
        display: inline-block;
        vertical-align: middle; }
        .attendanceContainer .attendanceButtonsContainer .attendanceButton .ajaxLoader .svg {
          width: 100%;
          height: 100%;
          position: static; }
      .attendanceContainer .attendanceButtonsContainer .attendanceButton:disabled:after {
        content: " ";
        position: absolute;
        background: black;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.3; }
      .attendanceContainer .attendanceButtonsContainer .attendanceButton.notChosen {
        color: #434b5b !important;
        border-color: white !important;
        background: white !important; }

/*
 * Game result
 */
#game-result {
  background: #f1f4f5;
  cursor: default; }
  #game-result .game {
    overflow: hidden;
    *zoom: 1;
    padding-bottom: 0.625em;
    margin-bottom: 0.625em; }
    @media (min-width: 600px) {
      #game-result .game {
        border-bottom: 1px solid #c7ccd6; } }
    #game-result .game .game {
      margin: 0 auto 0.875em; }
    #game-result .game .teams {
      display: table;
      width: 100%; }
    #game-result .game .team-1,
    #game-result .game .team-2 {
      text-transform: uppercase;
      text-align: center;
      font-size: 1.25rem;
      font-weight: 700; }
      @media screen and (max-width: 1050px) {
        #game-result .game .team-1,
        #game-result .game .team-2 {
          font-size: 1.125rem; } }
      @media screen and (max-width: 900px) {
        #game-result .game .team-1,
        #game-result .game .team-2 {
          font-size: 1rem; } }
      @media screen and (max-width: 750px) {
        #game-result .game .team-1,
        #game-result .game .team-2 {
          font-size: 0.875rem; } }
      @media screen and (max-width: 600px) {
        #game-result .game .team-1,
        #game-result .game .team-2 {
          font-size: 0.8125rem; } }
      #game-result .game .team-1, #game-result .game .team-1.score,
      #game-result .game .team-2,
      #game-result .game .team-2.score {
        display: table-cell;
        width: 45%; }
      #game-result .game .team-1 img,
      #game-result .game .team-2 img {
        max-width: 6.25em;
        max-height: 5em;
        height: auto; }
        @media screen and (max-width: 1050px) {
          #game-result .game .team-1 img,
          #game-result .game .team-2 img {
            max-width: 5.625em;
            max-height: 4.5em; } }
        @media screen and (max-width: 750px) {
          #game-result .game .team-1 img,
          #game-result .game .team-2 img {
            max-width: 5em;
            max-height: 4em; } }
        @media screen and (max-width: 600px) {
          #game-result .game .team-1 img,
          #game-result .game .team-2 img {
            max-width: 4.375em;
            max-height: 3.5em; } }
      #game-result .game .team-1 .name,
      #game-result .game .team-2 .name {
        display: block;
        margin: 0.875em 0;
        text-transform: uppercase; }
    #game-result .game .versus,
    #game-result .game .score-separator {
      display: table-cell;
      width: 10%;
      min-width: 0.625em;
      font-weight: bold;
      text-transform: uppercase;
      height: 100%; }
    #game-result .game .versus {
      vertical-align: middle;
      text-align: center;
      font-size: 1.5em;
      color: lightgrey; }
      @media screen and (max-width: 1050px) {
        #game-result .game .versus {
          font-size: 1.25em; } }
      @media screen and (max-width: 900px) {
        #game-result .game .versus {
          font-size: 1.125em; } }
      @media screen and (max-width: 750px) {
        #game-result .game .versus {
          font-size: 1em; } }
      @media screen and (max-width: 600px) {
        #game-result .game .versus {
          font-size: 0.875em; } }
    #game-result .game .score-container {
      text-align: center;
      font-weight: bold;
      font-size: 3rem;
      display: table;
      vertical-align: middle;
      width: 100%; }
    #game-result .game .team-1-score,
    #game-result .game .team-2-score {
      display: inline-block;
      vertical-align: middle; }
    #game-result .game .score {
      font-size: 1.5em;
      font-weight: 700; }
      @media screen and (max-width: 1050px) {
        #game-result .game .score {
          font-size: 1.25em; } }
      @media screen and (max-width: 900px) {
        #game-result .game .score {
          font-size: 1.125em; } }
      @media screen and (max-width: 750px) {
        #game-result .game .score {
          font-size: 1em; } }
      @media screen and (max-width: 600px) {
        #game-result .game .score {
          font-size: 0.875em; } }
    #game-result .game .score-separator {
      vertical-align: baseline;
      color: lightgrey;
      font-size: 1.875em; }
      @media screen and (max-width: 1050px) {
        #game-result .game .score-separator {
          font-size: 1.5em; } }
      @media screen and (max-width: 900px) {
        #game-result .game .score-separator {
          font-size: 1.25em; } }
      @media screen and (max-width: 750px) {
        #game-result .game .score-separator {
          font-size: 1.125em; } }
      @media screen and (max-width: 600px) {
        #game-result .game .score-separator {
          font-size: 0.875em; } }
    #game-result .game .quarters {
      text-align: center; }
  #game-result table {
    width: 100%; }
  #game-result th, #game-result td {
    padding: 0.375em;
    display: block;
    vertical-align: top; }
    @media (min-width: 600px) {
      #game-result th, #game-result td {
        display: table-cell; } }
  #game-result .capitalize {
    text-transform: capitalize; }
  #game-result td {
    margin-bottom: 1.25em; }
    #game-result td:nth-of-type(1) {
      width: 100%; }
  @media (min-width: 600px) {
    #game-result tr:nth-of-type(odd) {
      background: #f2f4f6; }
    #game-result tr:nth-of-type(even) {
      background: #f7fafb; } }

.game-gallery-list .row,
.game-news-list .row {
  clear: left;
  padding: 0 5px; }

.game-gallery-list .primary-text,
.game-news-list .primary-text {
  font-weight: bold; }

.game-gallery-list img,
.game-news-list img {
  max-width: 12.5em;
  float: left;
  padding: 5px; }

.game-gallery-list span,
.game-news-list span {
  vertical-align: top; }

.liveticker-title {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 2.5rem 1rem;
  font-weight: 900; }

.liveticker {
  display: table;
  width: 100%; }
  .liveticker .event {
    display: table-row;
    width: 100%; }
    .liveticker .event > span {
      display: table-cell;
      padding: 0.5rem 0;
      vertical-align: middle; }
    .liveticker .event .time {
      font-size: 1.3rem;
      font-weight: 900;
      text-align: center;
      width: 80px; }
      .liveticker .event .time span {
        display: block; }
    .liveticker .event img {
      display: inline-block;
      vertical-align: middle;
      max-width: 3rem;
      max-height: 3rem; }

.stats {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .stats:after {
    content: " ";
    display: block;
    clear: both; }
  .stats .teamName {
    font-size: 1rem;
    font-weight: 900;
    text-transform: uppercase;
    margin: auto 1rem; }
  .stats .teamLogo {
    float: left;
    max-width: 3rem;
    max-height: 3rem; }

.stats-title {
  margin: 2.5rem 1rem;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 1.5rem; }

.game-result__team-column {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%; }
  @media (max-width: 900px) {
    .game-result__team-column:nth-child(2n + 2) {
      margin-top: 5rem; } }
  @media (min-width: 900px) {
    .game-result__team-column {
      float: left;
      width: 50%; }
    .game-result__team-column:nth-child(2n + 1) {
      margin-left: 0;
      margin-right: -100%;
      clear: both; }
    .game-result__team-column:nth-child(2n + 2) {
      margin-left: 50%;
      margin-right: -100%;
      clear: none; } }
  .game-result__team-column .header {
    clear: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem; }

.table {
  width: 100%;
  background: #fff;
  text-transform: uppercase;
  font-weight: 700; }
  .table .tableRow,
  .table .tableCell {
    font-size: 0.875rem; }
    .table .tableRow:first-child,
    .table .tableCell:first-child {
      padding-left: 0.625em; }
  .table .tableRow:first-of-type .tableCell {
    font-weight: 500;
    font-size: 0.75rem; }
  .table .tableCell {
    padding: 0.4375em;
    font-weight: 700;
    border-bottom: 2px solid #e9eaee; }
